* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  font: 400 1em/1.5 Montserrat;
  /* font: 700 1.5em/1 "Oswald", sans-serif; */
  background-color: #222;
  color: rgba(255, 255, 255, 0.8);
  text-align: center;
  margin: 0;
  height: 100vh;
  letter-spacing: .1em;
}

a {
  color: rgba(255, 255, 255, 0.6);
  font-size: .8em;
  text-decoration: none;
}

a:hover {
  color: rgba(255, 255, 255, 1);
}

.bg {
  position: fixed;
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, .8);
  z-index: -1;
  background: #222;
}

@-webkit-keyframes slide-in {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-100%);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateY(20%);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}

@-moz-keyframes slide-in {
  0% {
    opacity: 0;
    -moz-transform: translateY(-100%);
  }

  60% {
    opacity: 1;
    -moz-transform: translateY(20%);
  }

  100% {
    opacity: 1;
    -moz-transform: translateY(0);
  }
}

@keyframes slide-in {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -o-transform: translateY(-100%);
    transform: translateY(-100%);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateY(20%);
    -moz-transform: translateY(20%);
    -ms-transform: translateY(20%);
    -o-transform: translateY(20%);
    transform: translateY(20%);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
  }
}

@-webkit-keyframes slide-out {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }

  60% {
    opacity: 0;
    -webkit-transform: translateY(120%);
  }

  100% {
    opacity: 0;
    -webkit-transform: translateY(100%);
  }
}

@-moz-keyframes slide-out {
  0% {
    opacity: 1;
    -moz-transform: translateY(0);
  }

  60% {
    opacity: 0;
    -moz-transform: translateY(120%);
  }

  100% {
    opacity: 0;
    -moz-transform: translateY(100%);
  }
}

@keyframes slide-out {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
  }

  60% {
    opacity: 0;
    -webkit-transform: translateY(120%);
    -moz-transform: translateY(120%);
    -ms-transform: translateY(120%);
    -o-transform: translateY(120%);
    transform: translateY(120%);
  }

  100% {
    opacity: 0;
    -webkit-transform: translateY(100%);
    -moz-transform: translateY(100%);
    -ms-transform: translateY(100%);
    -o-transform: translateY(100%);
    transform: translateY(100%);
  }
}

.cd-words-wrapper {
  display: inline-block;
  position: relative;
  color: #fff;
  font: 700 1.5em/1 "Oswald", sans-serif;
  padding: .25em 0 .325em;
  display: block;
  margin: 0 auto;
  color: #fff;

}

.cd-words-wrapper strong {
  display: inline-block;
  position: absolute;
  left: 0;
  top: 0;
}

.cd-words-wrapper strong.is-visible {
  position: relative;
}

.no-js .cd-words-wrapper strong {
  opacity: 0;
}

.no-js .cd-words-wrapper strong.is-visible {
  opacity: 1;
}

.cd-headline.slide span {
  display: inline-block;
  padding: .1em .3em .3em;
}

.cd-headline.slide .cd-words-wrapper {
  overflow: hidden;
  vertical-align: top;
  width: auto !important;
}

.cd-headline.slide strong {
  opacity: 0;
  top: .2em;
}

.cd-headline.slide strong.is-visible {
  top: 0;
  opacity: 1;
  animation: slide-in 0.6s;
  -webkit-animation: slide-in 0.6s;
  -moz-animation: slide-in 0.6s;
}

.cd-headline.slide strong.is-hidden {
  animation: slide-out 0.6s;
  -webkit-animation: slide-out 0.6s;
  -moz-animation: slide-out 0.6s;
}

* {
  outline: 0;
}

*:focus {
  box-shadow: 0 0 0 2px #6b0 !important;
}



div.upper {
  display: block;
  min-width: 600px;
  padding-top: 40vh;
  padding-bottom: 20vh;
}

div.policies {
  display: block;
  padding-bottom: 5vh;
}

/* p {
  text-transform: uppercase;
  letter-spacing: .1em;
  display: block;
  padding: 0;
  margin: auto;
  font-size: 1.2em;
} */

p span {
  font: 700 2.5em/1 "Oswald", sans-serif;
  /* letter-spacing: 0; */
  padding: .25em 0 .325em;
  display: block;
  margin: 0 auto;
  color: #fff;
}

p strong {
  color: rgba(255, 255, 255, 0.5);
  font-size: 1.4em;
  position: relative;
  top: .05em;
}

/* p strong {
  color: rgba(255, 255, 255, 0.9);
} */

.padd {
  display: block;
  height: 15vh
}

.text-logo {
  font-family: "Century Gothic";
  font-weight: bold;
  font-size: 2em;
  text-decoration: none;
  display: block;
  margin-top: 16px;
}

.text-logo .ie {
  color: rgb(88, 148, 24);
  border-bottom: .1em solid rgba(88, 148, 24, .1);
}

.text-logo .four {
  font-size: .6em;
  color: rgb(120, 120, 120);
  padding-right: .2em;
}

.text-logo .biz {
  color: rgb(85, 85, 85);
}


strong span {
  /* text-transform: uppercase; */
  background: darkolivegreen;
  padding: .15em .25em .3em;
  border-radius: .15em;
  display: inline-block;
  font-style: normal;
}

em {
  display: block;
  font-size: .4em;
  font-style: normal;
  font-weight: normal;
  margin-top: -.25em;
  text-align: left;
  color: rgba(255, 255, 255, .25);
  /* text-transform: uppercase; */
  font-family: Montserrat;
}

strong:nth-child(1) span {
  background: #ff0075;
}

strong:nth-child(2) span {
  background: #0094ff;
}

strong:nth-child(3) span {
  background: #b200ff;
}

strong:nth-child(4) span {
  background: #F44336;
}

strong:nth-child(5) span {
  background: darkolivegreen;
}

strong:nth-child(6) span {
  background: #b200ff;
}

strong:nth-child(7) span {
  background: #ff0075;
}

strong:nth-child(8) span {
  background: #0094ff;
}

strong:nth-child(9) span {
  background: #F44336;
}

strong:nth-child(10) span {
  background: darkolivegreen;
}


.policy {
  display: block;
  text-align: left;
  padding: 2em 3em;
  width: 80%;
  margin: 3em auto;
  /* background: #f8f8f8; */
  /* color: #000; */
  /* border-radius: 1em; */
}

.policy li {
  /* list-style-type: none; */
  /* list-style: none; */
  margin: 1em;
  /* text-align: justify; */
}